{#
    shared/header/navigation
#}

{% block header %}
    <ul class="nav navbar-nav ov-h" data-header-menu>
        <li class="dropdown">
            <a href="https://www.femmeactuelle.fr/actu" class="dropdown-toggle">Actu</a>
            <div class="dropdown-menu" role="menu">
                <div class="submenu with_top_article">
                    <ul class="sub-cats">
                        <li>
                            <a href="https://www.femmeactuelle.fr/actu/news-actu">News actu</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/actu/dossiers-d-actualite">Dossiers
                                d'actualité</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/actu/people">People</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/actu/le-magazine">Le magazine</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/actu/vie-pratique">Vie pratique</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/actu/mamans-solo">Mamans solo</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/actu/videos-actu">Vidéos Actu</a>
                        </li>
                        <li>
                            <a href="/actu/top" data-tracking="Content//Top 100//Top 100 Header">Tops Actu</a>
                        </li>
                    </ul>

                </div>
            </div>
        </li>
        <li class="dropdown">
            <a href="https://www.femmeactuelle.fr/mode" class="dropdown-toggle">Mode</a>
            <div class="dropdown-menu" role="menu">
                <div class="submenu with_top_article">

                    <ul class="sub-cats">
                        <li>
                            <a href="https://www.femmeactuelle.fr/mode/news-mode">News Mode</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/mode/tendance-mode">Tendance mode</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/mode/coach-mode">Coach mode</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/mode/accessoires-mode">Accessoires mode</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/mode/lingerie">Lingerie - Maillot de bain</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/mode/fashion-week">Fashion week</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/mode/bons-plans-mode">Bons plans mode</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/mode/videos-mode">Vidéos Mode</a>
                        </li>
                        <li>
                            <a href="/mode/top" data-tracking="Content//Top 100//Top 100 Header">Tops Mode</a>
                        </li>
                    </ul>

                </div>
            </div>
        </li>
        <li class="dropdown">
            <a href="https://www.femmeactuelle.fr/beaute" class="dropdown-toggle">Beauté</a>
            <div class="dropdown-menu" role="menu">
                <div class="submenu with_top_article">
                    <ul class="sub-cats">
                        <li>
                            <a href="https://www.femmeactuelle.fr/beaute/news-beaute">News Beauté</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/beaute/maquillage">Maquillage</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/beaute/coiffure">Coiffure</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/beaute/soins-beaute">Soins beauté</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/beaute/anti-age">Anti âge</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/beaute/parfums">Parfums</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/beaute/bronzage">Bronzage</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/beaute/epilation">Epilation</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/beaute/beaute-homme">Beauté homme</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/evenements/les-tutos-de-morgane-2041310">Les
                                tutos
                                de Morgane</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/beaute/videos-beaute">Vidéos beauté</a>
                        </li>
                        <li>
                            <a href="/beaute/top" data-tracking="Content//Top 100//Top 100 Header">Tops
                                Beauté</a>
                        </li>
                    </ul>

                </div>
            </div>
        </li>
        <li class="dropdown">
            <a href="https://www.femmeactuelle.fr/deco" class="dropdown-toggle">Déco</a>
            <div class="dropdown-menu" role="menu">
                <div class="submenu with_top_article">
                    <ul class="sub-cats">
                        <li>
                            <a href="https://www.femmeactuelle.fr/deco/news-deco">News déco</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/deco/tendance-deco">Tendance déco</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/evenements/sophie-ferjani-2049418">Sophie
                                Ferjani</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/deco/loisirs-creatifs">Loisirs créatifs</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/deco/maison-pratique">Maison pratique</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/deco/arts-de-la-table">Arts de la table</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/deco/bricolage">Bricolage</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/deco/deco-d-exterieur">Déco d'extérieur</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/deco/videos-deco">Vidéos déco</a>
                        </li>
                        <li>
                            <a href="/deco/top" data-tracking="Content//Top 100//Top 100 Header">Tops Déco</a>
                        </li>
                    </ul>

                </div>
            </div>
        </li>
        <li class="dropdown">
            <a href="https://www.femmeactuelle.fr/cuisine" class="dropdown-toggle">Cuisine</a>
            <div class="dropdown-menu" role="menu">
                <div class="submenu with_top_article">
                    <ul class="sub-cats">
                        <li>
                            <a href="https://www.femmeactuelle.fr/cuisine/news-cuisine">News cuisine</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/cuisine/recettes-de-cuisine">Dossiers
                                recettes</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/cuisine/tendance-cuisine">Tendance cuisine</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/cuisine/recettes-au-chocolat">Recettes au
                                chocolat</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/cuisine/cuisine-des-chefs">Cuisine des
                                chefs</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/cuisine/vin-et-oenologie">Vin et oenologie</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/cuisine/recettes">Recettes</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/cuisine/guides-cuisine">Guides cuisine</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/cuisine/videos-cuisine">Vidéos cuisine</a>
                        </li>
                        <li>
                            <a href="/cuisine/top" data-tracking="Content//Top 100//Top 100 Header">Tops
                                Cuisine</a>
                        </li>
                    </ul>
                </div>
            </div>
        </li>
        <li class="dropdown">
            <a href="https://www.femmeactuelle.fr/minceur" class="dropdown-toggle">Minceur</a>
            <div class="dropdown-menu" role="menu">
                <div class="submenu with_top_article">
                    <ul class="sub-cats">
                        <li>
                            <a href="https://www.femmeactuelle.fr/minceur/news-minceur">News minceur</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/minceur/recettes-minceur">Recettes minceur</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/minceur/mincir-le-programme">Mincir : le
                                programme</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/minceur/anti-cellulite">Anti-cellulite</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/minceur/regimes-guide">Régimes : guide</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/minceur/astuces-minceur">Astuces minceur</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/minceur/videos-minceur">Vidéos Minceur</a>
                        </li>
                        <li>
                            <a href="http://savoir-maigrir.femmeactuelle.fr/mincir-3s.asp" target="_blank">Programme
                                minceur Savoir Maigrir</a>
                        </li>
                        <li>
                            <a href="/minceur/top" data-tracking="Content//Top 100//Top 100 Header">Tops
                                Minceur</a>
                        </li>
                    </ul>
                </div>
            </div>
        </li>
        <li class="dropdown current">
            <a href="https://www.femmeactuelle.fr/sante" class="dropdown-toggle">Santé</a>
            <div class="dropdown-menu" role="menu">
                <div class="submenu with_top_article">
                    <ul class="sub-cats">
                        <li>
                            <a href="https://www.femmeactuelle.fr/sante/news-sante">News Santé</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/sante/sante-pratique">Santé pratique</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/sante/sante-des-femmes">Santé des femmes</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/sante/medecine-douce">Médecine douce</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/sante/alimentation-equilibree">Alimentation
                                équilibrée</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/sante/mieux-vivre-son-cancer">Mieux vivre son
                                cancer</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/sante/sante-des-dents">Santé des dents</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/sante/videos-sante">Vidéos santé</a>
                        </li>
                        <li>
                            <a href="/sante/top" data-tracking="Content//Top 100//Top 100 Header">Tops Santé</a>
                        </li>
                    </ul>
                </div>
            </div>
        </li>
        <li class="dropdown">
            <a href="https://www.femmeactuelle.fr/amour" class="dropdown-toggle">Amour</a>
            <div class="dropdown-menu" role="menu">
                <div class="submenu with_top_article">
                    <ul class="sub-cats">
                        <li>
                            <a href="https://www.femmeactuelle.fr/amour/news-amour">News amour</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/amour/couple">Couple</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/amour/mariage">Mariage</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/amour/sexo">Sexo</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/amour/divorce-rupture">Divorce - Rupture</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/amour/coaching-amoureux">Coaching amoureux</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/amour/sexo/preliminaires">Sex'périences de
                                Cerise</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/amour/videos-amour">Vidéos amour</a>
                        </li>
                        <li>
                            <a href="/amour/top" data-tracking="Content//Top 100//Top 100 Header">Tops Amour</a>
                        </li>
                    </ul>

                </div>
            </div>
        </li>
        <li class="dropdown">
            <a href="https://www.femmeactuelle.fr/bien-etre" class="dropdown-toggle">Bien-être</a>
            <div class="dropdown-menu" role="menu">
                <div class="submenu with_top_article">
                    <ul class="sub-cats">
                        <li>
                            <a href="https://www.femmeactuelle.fr/bien-etre/news-bien-etre">News Bien-être</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/bien-etre/bien-dans-ma-tete">Bien dans ma
                                tête</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/bien-etre/video-de-massage">Vidéo de
                                massage</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/bien-etre/soins-bien-etre">Soins bien-être</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/bien-etre/video-de-gym">Vidéo de gym</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/bien-etre/sport-fitness">Sport fitness</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/bien-etre/videos-bien-etre">Vidéos
                                bien-être</a>
                        </li>
                        <li>
                            <a href="/bien-etre/top" data-tracking="Content//Top 100//Top 100 Header">Tops
                                Bien-être</a>
                        </li>
                    </ul>

                </div>
            </div>
        </li>
        <li class="dropdown">
            <a href="https://www.femmeactuelle.fr/jeux" class="dropdown-toggle">Jeux</a>
            <div class="dropdown-menu" role="menu">
                <div class="submenu with_top_article">

                    <ul class="sub-cats">
                        <li>
                            <a href="https://www.femmeactuelle.fr/jeux/jeux-de-lettres">Jeux de lettres</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/jeux/jeux-de-chiffres">Jeux de chiffres</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/jeux/jeux-de-lettres/mots-fleches-gratuits-313757">Mots
                                fléchés</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/jeux/jeux-de-lettres/mots-coupes-gratuits-2005354">Mots
                                coupés</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/jeux/jeux-de-chiffres/sudoku-gratuit-219443">Sudoku</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/jeux/jeux-de-lettres/mots-croises-gratuits-313850">Mots
                                croisés</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/jeux/jeux-de-lettres/mots-melanges-gratuits-1847747">Mots
                                mélangés</a>
                        </li>
                        <li>
                            <a href="http://test.femmeactuelle.fr">Tests</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/jeux/jeux-de-chiffres/solitaire-gratuit-2032867">Solitaire</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/concours">Concours</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/jeux/coloriages">Coloriages</a>
                        </li>
                        <li>
                            <a href="/jeux/top" data-tracking="Content//Top 100//Top 100 Header">Tops Jeux</a>
                        </li>
                    </ul>

                </div>
            </div>
        </li>
        <li class="dropdown">
            <a href="https://www.femmeactuelle.fr/enfant" class="dropdown-toggle">Enfant</a>
            <div class="dropdown-menu" role="menu">
                <div class="submenu with_top_article">

                    <ul class="sub-cats">
                        <li>
                            <a href="https://www.femmeactuelle.fr/enfant/news-enfant">News enfant</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/enfant/prenoms">Prénoms</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/enfant/grossesse">Grossesse</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/enfant/bebe">Bébé</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/enfant/enfants">Enfants</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/enfant/ados">Ados</a>
                        </li>
                        <li>
                            <a href="/enfant/top" data-tracking="Content//Top 100//Top 100 Header">Tops Enfant</a>
                        </li>
                    </ul>

                </div>
            </div>
        </li>
        <li class="dropdown">
            <a href="https://www.femmeactuelle.fr/horoscope2" class="dropdown-toggle">Horoscope</a>
            <div class="dropdown-menu" role="menu">
                <div class="submenu ">
                    <ul class="sub-cats">
                        <li>
                            <a href="https://www.femmeactuelle.fr/horoscope2/vos-previsions-astro">Vos
                                prévisions
                                astro</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/horoscope2/astrolove">Astrolove</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/horoscope2/tarot">Tarot</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/horoscope2/numerologie">Numérologie</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/horoscope2/videos-horoscope2">Vidéos
                                Horoscope</a>
                        </li>
                        <li>
                            <a href="/horoscope2/top" data-tracking="Content//Top 100//Top 100 Header">Tops
                                Horoscope</a>
                        </li>
                    </ul>
                </div>
            </div>
        </li>
        <li class="dropdown">
            <a href="https://www.femmeactuelle.fr/animaux" class="dropdown-toggle">Animaux</a>
            <div class="dropdown-menu" role="menu">
                <div class="submenu ">
                    <ul class="sub-cats">
                        <li>
                            <a href="https://www.femmeactuelle.fr/animaux/news-animaux">News animaux</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/animaux/veterinaire-les-conseils">Vétérinaire
                                :
                                les conseils</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/animaux/animaux-pratique">Animaux pratique</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/animaux/chiens-et-chats-de-race">Chiens et
                                chats
                                de race</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/animaux/videos-animaux">Vidéos animaux</a>
                        </li>
                        <li>
                            <a href="/animaux/top" data-tracking="Content//Top 100//Top 100 Header">Tops
                                Animaux</a>
                        </li>
                    </ul>
                </div>
            </div>
        </li>
        <li class="dropdown">
            <a href="https://www.femmeactuelle.fr/jardin" class="dropdown-toggle">Jardin</a>
            <div class="dropdown-menu" role="menu">
                <div class="submenu ">
                    <ul class="sub-cats">
                        <li>
                            <a href="https://www.femmeactuelle.fr/jardin/news-jardin">News jardin</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/jardin/amenagement-jardin">Aménagement
                                jardin</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/jardin/jardinage-les-conseils">Jardinage : les
                                conseils</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/jardin/plante-d-interieur">Plante
                                d'intérieur</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/jardin/videos-jardin">Vidéos jardin</a>
                        </li>
                        <li>
                            <a href="/jardin/top" data-tracking="Content//Top 100//Top 100 Header">Tops
                                Jardin</a>
                        </li>
                    </ul>
                </div>
            </div>
        </li>
        <li class="dropdown">
            <a href="https://www.femmeactuelle.fr/culture" class="dropdown-toggle">Culture</a>
            <div class="dropdown-menu" role="menu">
                <div class="submenu ">
                    <ul class="sub-cats">
                        <li>
                            <a href="https://www.femmeactuelle.fr/culture/news-culture">News Culture</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/culture/actu-musicale">Actu musicale</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/culture/actu-expos-spectacles">Actu expos /
                                spectacles</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/culture/actu-cine-dvd">Actu Ciné / DVD</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/culture/actu-livres">Actu livres</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/culture/actu-tv">Actu TV</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/culture/actu-tv/programme-tv-13950">Programme
                                TV</a>
                        </li>
                        <li>
                            <a href="/culture/top" data-tracking="Content//Top 100//Top 100 Header">Tops
                                Culture</a>
                        </li>
                    </ul>
                </div>
            </div>
        </li>
        <li class="dropdown">
            <a href="https://www.femmeactuelle.fr/voyage" class="dropdown-toggle">Voyage</a>
            <div class="dropdown-menu" role="menu">
                <div class="submenu ">
                    <ul class="sub-cats">
                        <li>
                            <a href="https://www.femmeactuelle.fr/voyage/news-voyage">News voyage</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/voyage/destination-voyage">Destination
                                voyage</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/voyage/bons-plans-vacances">Bons plans
                                vacances</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/voyage/voyage-pratique">Voyage pratique</a>
                        </li>
                        <li>
                            <a href="https://www.femmeactuelle.fr/voyage/idees-week-end">Idées week-end</a>
                        </li>
                        <li>
                            <a href="http://www.fa-vacances.fr/?cmpid=ongletFA" target="_blank">Fa vacances</a>
                        </li>
                        <li>
                            <a href="/voyage/top" data-tracking="Content//Top 100//Top 100 Header">Tops
                                Voyage</a>
                        </li>
                    </ul>
                </div>
            </div>
        </li>
        <li>
            <a href="https://www.femmeactuelle.fr/concours">Concours</a>
        </li>
        <li>
            <a href="https://www.femmeactuelle.fr/videos">Vidéos</a>
        </li>
        <li>
            <a href="http://quiz.femmeactuelle.fr/">Quiz</a>
        </li>
        <li>
            <a href="http://ops.femmeactuelle.fr/mobile/">Nos applis mobile</a>
        </li>
        <li>
            <a href="https://www.femmeactuelle.fr/croisiere-2037841">croisiere</a>
        </li>
        <li>
            <a href="http://www.publicoton.fr/">Blogs</a>
        </li>
        <li class="dropdown more visible-md visible-lg" data-navresizer-container>
            <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                <svg viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="#plus"></use>
                </svg>
            </a>
            <ul class="dropdown-menu" data-navresizer-ul></ul>
        </li>
    </ul>
{% endblock %}
